<!DOCTYPE html>
<html lang="fr">

<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>David Ledoux | Photography &amp; Mobing image</title>
	<meta name="description" content="">
	<meta name="keywords" content="">
	<meta property="og:title" content="David Ledoux | Photography &amp; Mobing image" />
	<meta property="og:description" content="" />
	<meta property="og:image" content="" />
	<meta property="og:url" content="" />
	<meta name="twitter:card" content="summary_large_image" />
	<meta name="twitter:title" content="David Ledoux | Photography &amp; Mobing image" />
	<meta name="twitter:description" content="" />
	<meta name="twitter:image" content="" />
	<link rel="icon" type="image/png" href="images/favicon.png">
	<link href='https://fonts.googleapis.com/css?family=Lato:300,400,700,400italic' rel='stylesheet' type='text/css'>
	<link href="https://vjs.zencdn.net/7.6.0/video-js.css" rel="stylesheet">
	<link rel="stylesheet" type="text/css" href="style.css" />
</head>

<body>
	<div class="wrapper cf">

		<header class="header--main">

			<div class="grid-row">

				<div class="grid-col-4">

					<h1 class="site-title"><a href="home.html">Dedale Project <span>by David Ledoux</span></a></h1>

				</div>
				<div class="grid-col-8">
					<nav class="nav--main">
						<ul>
							<li><a href="gallery.html" class="active">Edito</a></li>
							<li><a href="gallery.html">Commissions</a></li>
							<li><a href="gallery.html">Moving Videos</a></li>
						</ul>
					</nav>
				</div>
				<!--<nav id="main-menu">
			<ul>
				<li><a href="gallery.html">01 / gallery 1</a></li>
				<li><a href="gallery.html">02 / gallery 2</a></li>
				<li><a href="gallery.html">03 / gallery 3</a></li>
				<li><a href="gallery.html">04 / gallery 4</a></li>
				<li><a href="gallery.html">05 / gallery 5</a></li>
				<li><a href="gallery.html">06 / gallery 6</a></li>
			</ul>
		</nav>
		
		<a id="blog" href="/blog.html">Blog</a>
		
		<a id="contact" href="mailto:contact@david-ledoux.fr">Contact</a>
		
		<div id="additional-links">
			<ul>
				<li><a id="articles" href="/page.html">Articles</a></li>
				<li><a id="bio" href="/page.html">Biography</a></li>
			</ul>
		</div>-->
			</div>
		</header>

		<section id="gallery">

			<div class="gallery--fullscreen swiper-container">

				<div class="swiper-wrapper">

					<div class="swiper-slide video" data-history="1">
						<div class="video--wrapper" data-video-width="1400" data-video-height="1300">
							<video class="video-js" preload="auto">
								<source src="https://www.david-ledoux.fr/wp-content/uploads/sites/7/2017/05/1DD2.mp4" type="video/mp4">
								<!--<source src="MY_VIDEO.webm" type="video/webm">-->
							</video>
						</div>
					</div>

					<div class="swiper-slide" data-history="2">
						<img src="http://www.david-ledoux.fr/wp-content/uploads/2016/03/Dazed-PL3.jpg">
					</div>

					<div class="swiper-slide" data-history="3">
						<img src="http://www.david-ledoux.fr/wp-content/uploads/2016/03/Dazed-PL2.jpg">
					</div>

					<div class="swiper-slide video" data-history="4">
						<div class="video--wrapper" data-video-width="1400" data-video-height="1300">
							<video class="video-js" preload="auto">
								<source src="https://www.david-ledoux.fr/wp-content/uploads/sites/7/2017/05/1DD2.mp4" type="video/mp4">
								<!--<source src="MY_VIDEO.webm" type="video/webm">-->
							</video>
						</div>
					</div>

					<div class="swiper-slide" data-history="5">
						<img src="http://www.david-ledoux.fr/wp-content/uploads/2016/03/Dazed-PL1.jpg">
					</div>

					<div class="swiper-slide" data-history="6">
						<img src="http://www.david-ledoux.fr/wp-content/uploads/2016/03/Dazed-PL6.jpg">
					</div>

					<div class="swiper-slide" data-history="7">
						<img src="http://www.david-ledoux.fr/wp-content/uploads/2016/03/Dazed-PL5.jpg">
					</div>

				</div>

				<div class="swiper--nav">

					<span class="gallery--index">01</span>
					<button class="swiper--nav-previous">Previous</button>

					<span class="gallery--total">99</span>
					<button class="swiper--nav-next">Next</button>

				</div>

			</div>

			<a class="btn-close" href="gallery.html">
				<svg class="icon-close" xmlns="http://www.w3.org/2000/svg" width="20" height="16" viewBox="0 0 20 16">
					<rect class="icon-close--top" x="0" y="6.5" width="20" height="3" />
					<rect class="icon-close--bottom" x="0" y="6.5" width="20" height="3" />
				</svg>
				<i class="btn-label">Close</i>
				<i class="btn-label-alt">Back to Commissions</i>
			</a>
		</section>

	</div><!-- end .main-wrapper -->
	<script src="https://code.jquery.com/jquery-3.4.1.min.js"></script>
	<script src='https://vjs.zencdn.net/7.6.0/video.js'></script>
	<script type="text/javascript" src="js/scripts.js"></script>
</body>

</html>